Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs

HELP! it says 

Script error, "friendly.pk3:friendly_zscript/ui.txt" line 1763:
Invalid statement
Script error, "friendly.pk3:friendly_zscript/quests.txt" line 36:
Invalid statement
Script error, "friendly.pk3:friendly_zscript/quests.txt" line 36:
Invalid statement
Script error, "friendly.pk3:friendly_zscript/quests.txt" line 132:
Invalid statement when i run it in qzdoom or gzdoom

This seems to have started appearing with the most recent GZDoom, currently investigating.

This ended up being due to a bug in GZDoom itself, which has now been fixed. The next official release of GZDoom, whether it's 3.7.3 or 3.8, should contain this fix. If you don't want to wait until then you could try downgrading to an earlier version of GZDoom like 3.6.*

GZDoom 4.0 was just released, and fixes this: https://forum.zdoom.org/viewtopic.php?f=1&t=64188